@charset "utf-8";
/*****市町村サイズ設定*****/
#character{
	display:block;
	position:fixed;
	top:150px;
	left:50%;
	transform:translateX(-140px);
	z-index:1;
	width:140px;
	transition:.6s ease-out; 
}
#character.set{
	top:-8px;
}
#character_result{
	display:block;
	position:absolute;
	top:-20px;
	left:72%;
	width:238px;
}
#result_single_hit #character_result{
	top:-30px;
	left:73%;
	}
#result_non_hit #character_result{
	top:-30px;
	left:73%;
	}
#character img,
#character_result img{
	width:100%;
	height:auto;
}
/*****市町村カラーデフォルト設定*****/
.loader_color{
	fill:#0077D9;
	}
.btn_color{
	fill:#fff;
}
.btn_bg_color{
	fill:#FDD8AC;
}
.active .btn_bg_color{
	fill:#fa8600;
}
.btn_bg_back_color{
	fill:#0077D9;
	}
.next_bar{
	background:#0077D9;
	}
.bar_color{
	stroke:#0077D9;
}
.detail_color{
	fill:#0077D9;
}
.small_icon_color{
	fill:#555;
}
.q_color{
	fill:#0077D9;
}
#cont #flow_stage section .box{
	color:#0077D9;
	background:#fff;
	}
#result .result_box{
	color:#555;
	background:#fff;
}
#result .ttl{
	color:#0077D9;
}
.parts_bg_color{
	fill:#0077D9;
}
.quantity{
	color:#fff;	
	background:#0077D9;
	}
#result .result_box .btn_detail span{
	color:#0077D9;
}
#result .cap,
#result .cap a{
	color:#555;
}
#flow_bar .number{
	color:#0077D9;
}
#bar_set #max_bar{
	background:#0077D9;
	opacity:0.16;
}
#bar_set #current_bar{
	background:#0077D9;
}
/*フォーム要素*/
input[type=radio] + label{
	color:#555;
	background:#f2f2f2;
}
input[type=radio] + label::before {
        background: #fff;
		border:#bcbcbc solid 2px;
    }
input[type=radio]:checked + label::after {
        background: #0077D9;
    }
input[type=radio]:checked + label::before {
		border:#0077D9 solid 2px;
}
input[type=radio]:checked + label{
	color:#0077D9;
	background:rgba(0,147,48,0.1);
}
input[type=checkbox] + label {
	color:#555;
	background:#f2f2f2;
}
    input[type=checkbox] + label::before {
        background: #fff;
        border:#bcbcbc solid 2px;
    }
    input[type=checkbox]:checked + label::after {
        border-left: 3px solid #0077D9;
        border-bottom: 3px solid #0077D9;
    }
input[type=checkbox]:checked + label::before {
		border:#0077D9 solid 2px;
}
input[type=checkbox]:checked + label{
	color:#0077D9;
	background:rgba(0,147,48,0.1);
}
input[type=checkbox]:disabled + label::before {
	border:#bcbcbc solid 2px;
}
input[type=checkbox]:disabled + label {
	background:#f2f2f2;
}
input[type=checkbox]:disabled + label::after {
	border-left: 3px solid #bcbcbc;
	border-bottom: 3px solid #bcbcbc;
}
input[type=checkbox]:disabled + label p {
    color: #a2b0be;
}
label p,
label span{
	color:#555;
}
/*ボタンカラー*/
#btn_content_end a{
	color:#fff;
	background:#FDD8AC;
}
#btn_content_end a.active{
	background:#fa8600;
}
#btn_content_end a span::before {
	border-top:#fff solid 2px;
	border-right:#fff solid 2px;
}
#btn_top_back a{
	color:#555;
	background:#E5E5E5;
}
#btn_top_back a span::before {
	border-top:#555 solid 2px;
	border-right:#555 solid 2px;
}
/*背景隠し*/
#cont #flow_stage section.last::before,
#result::before{
	background:#FCF8EC;
	}
/*help*/
.help_bg_color{
	fill:#bcbcbc;
	}
.help_color{
	fill:#fff;
	}
.help_ttl_bg_color{
	color:#0077D9;
	}
.help_ttl_color{
	color:#FCF8EC;
	}
/*help_modal*/
.help_overlay .bg{
	background:#0077D9;
	opacity:0.9;
}
.window_cont{
	color:#0077D9;
	background:#FCF8EC;
}
.modal_icon_color{
	fill:#fff;
	}
.modal_icon_bg_color{
	fill:#0077D9;
	}
/*tab～PC（小）*/
@media screen and (max-width:979px) {
/*****市町村サイズ設定*****/
#character{
	display:block;
	position:fixed;
	left:50%;
	transform:translateX(-230px);
	width:238px;
}
/*ハンバーガーカラー　TOP以外共通*/
.btn_menu.pos_top{
	background:#fff;
	}
.btn_menu.pos_top .btn_menu_icon {
	background: #0077D9;
}
.btn_menu.pos_top .btn_menu_icon::before,
.btn_menu.pos_top .btn_menu_icon::after {
	background: #0077D9;
}
.btn_menu.pos_top .menuTxt {
	color:#0077D9;
}
}
/*SP*/
@media screen and (max-width:767px) {
/*****市町村サイズ設定*****/
#character{
	display:block;
	position:fixed;
	top:150px;
	left:50px;
	transform:translateX(0);
	width:122px;
}
#character.set{
	top:10px;
}
#character_result{
	display:block;
	position:absolute;
	top:50px;
	left:50%;
	transform:translateX(125px);
	width:122px;
}
#result_single_hit #character_result{
	top:15px;
	left:50%;
	transform:translateX(125px);
	}
#result_non_hit #character_result{
	top:15px;
	left:50%;
	transform:translateX(125px);
	}
}
@media screen and (max-width:380px) {
#character_result{
	top:35px;
	transform:translateX(105px);
}
#result_single_hit #character_result{
	transform:translateX(105px);
	}
#result_non_hit #character_result{
	transform:translateX(105px);
	}	
}

/*申請書作成支援フォーム*/
.btn_to_form a{
	color:#fff;
	/*background:#FDD8AC;*/
}
.btn_to_form a{
	background:#fa8600;
}
.icon_color_form{
	fill:#fff;	
	}
#result input[type=checkbox] + p::before {
        background: #fff;
        border:#bcbcbc solid 2px;
    }
#result input[type=checkbox]:checked + p::after {
        border-left: 3px solid #fff;
        border-bottom: 3px solid #fff;
    }
#result input[type=checkbox]:checked + p::before {
		border:#fa8600 solid 2px;
        background: #fa8600;
}
#result input[type=checkbox]:checked + p{
	color:#fa8600;
}
#result .result_box{
		border:#fff solid 2px;
	}
#result .result_box.check{
		border:#fa8600 solid 2px;
}
.hit_set .attention{
	color:#0077D9;
}
.hit_set .attention span{
	background: #BCBCBC;
	color:#fff;
    border-radius: 30px;
    font-size: 1.2rem;
    padding: 6px 11px 8px;
    display: inline-block;
    line-height: 1;
}
#result .online span{
	background: #BCBCBC;
	color:#fff;
}
/*申請書作成支援フォーム*/
.btn_to_form a{
	color:#fff;
	/*background:#FDD8AC;*/
}
.btn_to_form a{
	background:#fa8600;
}
.icon_color_form{
	fill:#fff;	
	}
#result input[type=checkbox] + p::before {
        background: #fff;
        border:#bcbcbc solid 2px;
    }
#result input[type=checkbox]:checked + p::after {
        border-left: 3px solid #0077D9;
        border-bottom: 3px solid #0077D9;
    }
#result input[type=checkbox]:checked + p::before {
		border:#0077D9 solid 2px;
}
.hit_set .attention{
	color:#0077D9;
}
.hit_set .attention span{
	color:#1f1f1fb5;
}
#result .online span{
	background: #BCBCBC;
	color:#1f1f1fb5;
}
/*印刷　URLコピー*/
.function_btn_set a span{
	color:#0077D9;
}
.function_btn_set p{
	background:#0077D9;
}
.print_color{
	fill:#0077D9;
	}
.function_btn_set_btm a{
	background:#fff;
}
.function_btn_set_btm a span{
	color:#0077D9;
}
.function_txt{
	color:#0077D9;
	}
/*end_modal*/
.end_overlay .bg{
	background:#0077D9;
	opacity:0.9;
}
.window_cont_end{
	color:#0077D9;
	background:#FCF8EC;
}
.window_cont_end .txt{
	color:#0077D9;	
}